.products-hero{
        background-color: oklch(14.5% 0 0);
}
.back-btn{
    background:transparent;
    border:0;
}
.size-btn, .inc-desc-btn{
    background-color:oklab(0.205 0 0 / 0.5);
    border-color: oklch(26.9% 0 0) !important;
}
.size-btn:hover, .inc-desc-btn:hover{
    border-color: color-mix(in oklab, oklch(55.5% .163 48.998) 40%, transparent) !important;
}
.size-btn.border-amber-600 {
    border-color: oklch(66.6% .179 58.318) !important;
}
.add-to--cart-btn, .prod-login-btn, .prod-buy-btn{
    background-image:linear-gradient(to right, oklch(0.555 0.163 48.998) 0%, oklch(0.666 0.179 58.318) 100%);
    border:0;
    margin-block-start: 0;
    margin-block-end: 40px;
}
.add-to--cart-btn:hover, .prod-login-btn:hover, .prod-buy-btn:hover{
    background-image:linear-gradient(to right, oklch(0.666 0.179 58.318) 0%, oklch(0.555 0.163 48.998) 100%);
}
.text-neutral-300 p{
    color:oklch(87% 0 0);
}
.btn-header-link {
  /*color: #fff;*/
  display: block;
  text-align: left;
  /*background: #FFE472;*/
  /*color: #222;*/
  /*padding: 20px;*/
}
.btn-header-link:after {
  content: "\f107";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  float: right;
}
.prod .btn-header-link {
  color: #fff;
}
.btn-header-link.collapsed:after {
  content: "\f106";
}
.desc-section .btn-header-link:after{
    margin-left:10px;
}
.desc-section .panel-title{
    margin:0;
}
.category-section .card{
    background: -webkit-linear-gradient(135deg, color(xyz 0.23 0.21 -0.027), color(xyz 0.137 0.121 0.005));
}
.category-section .card h3{
    font-size: 25px;
    font-weight: bold;
    margin: 0;
}
.category-section .card .view-prods{
    font-weight:bold;
}
@media (min-width: 40rem) {
    .sm\:pb-24 {
        padding-bottom: 96px;
    }
    .sm\:pt-32 {
        padding-top: 128px;
    }
    .sm\:gap-12 {
        gap: 48px;
    }
    .sm\:pt-10{
        padding-top: 40px;
    }
}